Subject: RE: [hackers-il] Re: H E L P ! ! !

From: "Arik Baratz" <[email-masked]>
Date: Fri, 10 May 2002 12:33:18 +0200

Oops, my bad. I hope Mr. Onjerk won't miss the $1500.

-- Arik

-----Original Message-----
From: Refael Ackermann [mailto:[email-masked]]
Sent: Friday, May 10, 2002 12:32 PM
To: [email-masked]
Subject: RE: [hackers-il] Re: H E L P ! ! !

I know this card, it's been foualting around the net a bit,
but AFAIK the exact spelling of the name on the card is "Iamamor Onjerk".

At 10:18 10/05/2002, you wrote:

>That's no problem!
>
>Here's a visa number that I have hacked. You can use it - no problems at all!
>
>4580 1000 1054 2866 expires 3/2004
>
>Just pay with this card. The name on the card is IMAMOR ONJERK. If it 
>doesn't work right away, try it again and again until it does.
>
>-- Arik
>
>-----Original Message-----
>From: Adeyemo oluseyi [mailto:[email-masked]]
>Sent: Friday, May 10, 2002 3:44 AM
>To: [email-masked]
>Subject: Re: [hackers-il] Re: H E L P ! ! !
>
>
>
>    Hi there,
>       Please i need to become an hacker, and i didn't
>have any programing techniques. How can you help me
>out and let me be an hacker.
>   I was about to start a programing class in which
>everything about programing, c++, HTML, java script,
>visual basis and all  the rest will be easy for me,and
>to make this possible , imust make my payment of
>$1,500 with credit card and which i cannot get unless
>i contact you because you are the one that can have
>such a thing in hand. Please help me so as to fulfill
>my hacking vision.
>    Thanks for co-oporation.
>       OLUSEYI ADEYEMO
>
>
>
>--- Shlomi Fish <[email-masked]> wrote:
> >
> > Amir, is this a joke? Did somebody hack your
> > computer? What's going on
> > here?
> >
> > I am familiar with your record in GNUbies-IL,
> > Hackers-IL, etc. In any case
> > the answer for your question is man sort (1) or just
> > plain ls with some
> > arguments. I'll ignore the offending comments
> > because I just can't
> > understand where they came from.
> >
> > Regards,
> >
> >       Shlomi Fish
> >
> > On Thu, 9 May 2002, Amir Abiri wrote:
> >
> > > I need serious help !
> > >
> > > Listen guys, i just recently started working in
> > administrating Linuks
> > > servers in a servers farm. But i don't know
> > anything about Linuks, or
> > > servers, or TCP/IP, or networking or computers,
> > since i'm not a lifeless
> > > computer geek...
> > >
> > > My boss asked me to write a script that will sort
> > a list of files
> > > alphabeticly. I don't know how to do it !
> > >
> > > Please, can anyone send me a script that sorts a
> > list of files alphabeticly
> > > ? If so i need it today pls, since otherwise they
> > might suspect me and i
> > > might loose my job !
> > >
> > > SHOW ME HOW SMART YOU BUNCH OF LEENUX LIFELESS
> > WOOSIES ARE ! YEAH !
> > >
> > > P.S
> > > Make it fast since i need it today...
> > >
> > > --
> > > <http://abiri-e.com/>http://abiri-e.com/
> > > "God is a programmer".
> > >
> > >
> > >
> > >
> > > To unsubscribe from this group, send an email to:
> > > [email-masked]
> > >
> > >
> > >
> > > Your use of Yahoo! Groups is subject to
> > <http://docs.yahoo.com/info/terms/>http://docs.yahoo.com/info/terms/
> > >
> > >
> >
> >
> >
> >
>----------------------------------------------------------------------
> > Shlomi Fish        [email-masked]
> > Home Page:
> > <http://t2.technion.ac.il/~shlomif/>http://t2.technion.ac.il/~shlomif/
> > Home E-mail:       [email-masked]
> >
> > "Let's suppose you have a table with 2^n cups..."
> > "Wait a second - is n a natural number?"
> >
> >
>
>
>__________________________________________________
>Do You Yahoo!?
>Yahoo! Shopping - Mother's Day is May 12th!
><http://shopping.yahoo.com>http://shopping.yahoo.com
>
>
>To unsubscribe from this group, send an email to:
>[email-masked]
>
>
>
>Your use of Yahoo! Groups is subject to 
><http://docs.yahoo.com/info/terms/>http://docs.yahoo.com/info/terms/
>
>
>
>Yahoo! Groups Sponsor
>ADVERTISEMENT
><http://rd.yahoo.com/M=194081.2053425.3521449.1829184/D=egroupweb/S=1705006764:HM/A=1036975/R=0/*http://www.ediets.com/start.cfm?code=3225>995b797.jpg
>995b81a.jpg
>
>To unsubscribe from this group, send an email to:
>[email-masked]
>
>
>
>Your use of Yahoo! Groups is subject to the 
><http://docs.yahoo.com/info/terms/>Yahoo! Terms of Service.

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/